# T_FONTE Struct Reference

## Data Fields
char * | Nom
int | EstTrueType
int | EstImage
char | Libelle [22]
struct T_FONTE * | Suivante
struct T_FONTE * | Precedente

## Field Documentation

char* T_FONTE::Nom

Referenced by Ajout_fonte(), and Nom_fonte().

int T_FONTE::EstTrueType

Referenced by Ajout_fonte(), Rendu_Texte(), and TrueType_fonte().

int T_FONTE::EstImage

Referenced by Ajout_fonte(), and Compare_fontes().

char T_FONTE::Libelle[22]

Referenced by Ajout_fonte(), Compare_fontes(), and Libelle_fonte().

struct T_FONTE* T_FONTE::Suivante`[read]`

Referenced by Ajout_fonte(), Libelle_fonte(), Nom_fonte(), Rendu_Texte(), and TrueType_fonte().

struct T_FONTE* T_FONTE::Precedente`[read]`

Referenced by Ajout_fonte().

The documentation for this struct was generated from the following file:

- texte.c